@media  screen {
  .afficher {
      display: none;
  }
  .displaynav {
    display: none !important;
  }
  .menu_container {
    display: flex;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    background-color: #729fcf;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-radius: 12px 12px 12px 12px;
  }

  .itemd {
    color: #12226e;
    font-size: 1rem;
    font-weight: 600;
  }

  .menu_ul {
    display: flex;
    list-style-type: none;
    justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    margin-left: auto;
    margin-right: auto;
  }

  .menu_li {
    margin-right: 23px;
    display: block;
    list-style: none;
    line-height: normal;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  a:link {
    text-decoration: none;
  }

  .sousmenu a:hover {
    color: #0a58ca;
    background-color: #e9ecef00;
  }

  .dropdown-item:focus,
  .dropdown-item:hover {
    color: #1e2125;
    background-color: #729fcf;
  }

  .menu_item {
    color: #12226e;
    font-weight: 600 !important;
    text-transform: uppercase;
    color: var( --e-global-color-a86cdea ) !important;
    /* font-family: "Roboto", "Helvetica", "Arial", sans-serif; */
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px !important;
    padding-bottom: 12px !important;

  }

  .menu_item_top{
    font-size: 1.2rem !important;
  }

  .pd {
    margin-top: 150px;
    text-align: center;
    max-width: 600px;
  }

.dropdown-menu[data-bs-popper] {
  top: 100%;
  left:unset !important;
  margin-top: .125rem;
}

.submenu {
  top: 100%;
  margin-top: .125rem;
  text-align: end;
}

.sousmenu {
  display: none;
  margin: 0rem 0rem 0rem 0rem;
  padding: 0rem 0rem 0rem 0rem;
  color: #12226e;
  font-size: 1rem;
  font-weight: 600;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border-color: black;
  background-color: var( --e-global-color-f5ecb9d ) !important;
  border-style: solid !important;
  border-width: 3px 3px 3px 3px !important;
  border-color: #12226E !important;
  border-radius: 12px 12px 12px 12px !important;
}

.sousmenu-content:hover .sousmenu {
  display: block;
}

.sousousmenu{
  display: none;

  margin: 0rem 0rem 0rem 0rem;
  padding: 0rem 0rem 0rem 0rem;
  color: #12226e;
  font-size: 1rem;
  font-weight: 600;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border-color: black;
  background-color: var( --e-global-color-f5ecb9d ) !important;
  border-style: solid !important;
  border-width: 3px 3px 3px 3px !important;
  border-color: #12226E !important;
  border-radius: 12px 12px 12px 12px !important;
}

.sousousmenu-content:hover .sousousmenu{
  display: block;
}

.sousmenu_item{
  display: block;
  width: 100%;
  padding: 0.25rem 1rem;
}

.dropdown-menu li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
}


.item_cursor{
  cursor: pointer;
}

.menu_hover a:hover{
  color: white !important;
}

}
